#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-7vcRToOdwzwGeagg7TmHMq
key:                  yesod-1.6.2.1-7vcRToOdwzwGeagg7TmHMq
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  3bc32276a614e479e102a95df5b8d438
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-7vcRToOdwzwGeagg7TmHMq
depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-K2hx0qHj7zU4rzCEb0M4w3
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-40jgXSfrrv1Lb3em5mDBkP
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-5tcSukl0czw10Ja4TGNRr6
    shakespeare-2.1.0.1-I99AiZYy8L9APscjb6foDv
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    wai-3.2.4-Izl5rpe0LrhAt7zW5A5dt7
    wai-extra-3.1.15-9qPPF331x9dLqgox6CeL4b
    wai-logger-2.5.0-BrP6j2e10IHagpCZVJaA7
    warp-3.3.30-1v7QmTJCyUVLEJUaina37
    yaml-0.11.11.2-At8ToBbBrJ3C9NpJUqBQ6n
    yesod-core-1.6.26.0-DZLXh8lFASrDxW9j26jA3j
    yesod-form-1.7.6-HzljLotglwQ2lGxJxeRsBL
    yesod-persistent-1.6.0.8-5iDhtpmjTRw4See4pIFp54

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

